<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_gravity="center" android:background="@drawable/rounded_corner_background_white" android:layout_width="330.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/illustration" android:layout_width="330.0dip" android:layout_height="222.0dip" android:src="@drawable/image_audio" />
    <ImageView android:id="@id/close" android:padding="20.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/button_close_dialog" android:layout_alignParentTop="true" android:onClick="onCloseClick" />
    <ScrollView android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/illustration">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <TextView android:id="@id/title" android:text="@string/how_audio_works" style="@style/dialog_title" />
            <TextView android:id="@id/desc" android:text="@string/how_audio_works_desc" android:layout_below="@id/title" style="@style/dialog_desc" />
            <Button android:id="@id/button" android:text="@string/got_it" android:layout_below="@id/desc" android:onClick="onCloseClick" style="@style/dialog_button" />
        </RelativeLayout>
    </ScrollView>
</RelativeLayout>